works with SDR# 1.0.0.1331, not 1426

Need help installing or figuring out something about your SDR? Ask here.
Post Reply
Screwballl
Posts: 3
Joined: Sun Oct 18, 2015 10:21 pm

works with SDR# 1.0.0.1331, not 1426

Post by Screwballl » Fri Nov 06, 2015 7:59 pm

I have one of the standard NooElec SDR dongles.
zdiag set to WinUSB

It has worked fine (and still does) using SDR# 1.0.0.1331, but it does not work at all with the newer version (which now comes from Airspy) 1.0.0.1426. The newer 1426 does not even recognize the device regardless of driver used (tried the default Realtek driver, and all 3 available in zdiag).
I wanted to use the "FMSuite" tools, the older version is picked up as a virus by my anti-virus (Avira), and the newer FMSuite tools does install, but startup into 1331 comes back with "dependency" errors. The FmSuite tools do load and work with the newer 1426, but that doesn't help me since it will not recognize my DVB/RTL device...

So my choice is either use 1331 without the tools I would like to use, or find a way to get the newer version to recognize my device which has not had any problems being recognized until this latest version...

Ideas? Suggestions?

rtlsdrblog
Site Admin
Posts: 2190
Joined: Mon Nov 19, 2012 11:54 pm

Re: works with SDR# 1.0.0.1331, not 1426

Post by rtlsdrblog » Sat Nov 07, 2015 3:51 am

Did you run install-rtlsdr.bat on the new version? The install procedure changed from version 1400+, so please recheck the Quickstart guide.

Post Reply